Subject: [Nel] (no subject)

From: "Veritable Killer" <[email-masked]>
Date: Wed, 23 Jan 2002 15:53:28 +0100

Bonjour,
Je suis etudiant en France je possede un Bac scientifique et je souhaiterai 
devenir developpeur de jeux video. Mais voia le choix et vaste la 
programmation m'interesse ainsi que l'infographie. Pour la programation les 
cursus sont plus clair tandis que pour l'infographie ceux-ci sont tres 
floux, or, l'infographie est la voie dans laquelle je prefererai me diriger. 
si vous pouviez m'aider en me faisant parvenir quelques renseignement je 
vous en serai reconnaissant. Etant une boite de devellopement de Jeux video 
je pense que vous etes les plus competant pour pouvoir m'informer.
Veuillez acceptez mes salutations bien distinguées.

_________________________________________________________________
Téléchargez MSN Explorer gratuitement à l'adresse 
http://explorer.msn.fr/intl.asp.